# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libpeas-docs
pkgbase = libpeas
xdata = pkgtype=split
pkgver = 1.38.1-1
pkgdesc = GObject Plugin System (documentation)
url = https://wiki.gnome.org/Projects/Libpeas
builddate = 1775608504
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3431842
arch = armv7h
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glade
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = lua51
makedepend = lua51-lgi
makedepend = luajit
makedepend = meson
makedepend = vala
checkdepend = xorg-server-xvfb
